@charset "utf-8";
/*	웹인어스_공통스타일_공통_v150423 */
/*@import url('/css/fonts.css');*/
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

/* 공통스타일_공통 */

html{overflow:scroll;overflow-x:auto}
html{-webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none;}
body{margin:0px;padding:0px;font-family:'Nanum Gothic',sans-serif;font-size:12px;color:#393939;line-height:1.4;background:#f5f5f5}
img{border:none;vertical-align:top}


h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-weight:normal}
p{margin:0;padding:0;}
ol, ul, dl, li, dt, dd{display:block;margin:0;padding:0;list-style:none}

textarea{margin:0;padding:0;border:none;resize:none;}
input{margin:0;padding:0;border:none;font-weight:normal;}
input[type=text],input[type=password],input[type=submit],input[type=button]{-webkit-appearance: none;-webkit-border-radius: 0;}
input[type=checkbox]{border:1px solid #666666;border-radius:0;}
input[type=radio]{border:1px solid #666666;}
input:focus,textarea:focus{outline-style:none;}

a{text-decoration:none;outline:none;select-dummy:expression(this.hideFocus=true);}
a:hover{text-decoration:underline}
address, em, strong{font-weight:normal}

table{border:0;border-collapse:collapse;border-spacing:0;}
table td{padding:0}
table th{padding:0}

th{font-weight:normal;text-align:left}

.screen_out{position:absolute;top:-9999px;width:0;height:0;font-size:0;line-height:0}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* style start */
/* font-family : NanumGothic, NanumGothicB, arial, verdana */
/* Left배경칼라 :  #000000, */
/* 포인트칼라 :  #36b0c8, */
/* 기본폰트칼라 : #393939 */
/* 폰트칼라1 :  #eeeeee, */
/* 폰트칼라2 :  #999999, */
/* 볼더칼라 : #dedede */
/* 기타칼라 :  #000000, */
/* 기타칼라2 :  #ffffff, */
/* 기타칼라3 :  #f6f6f6, */
/* Right배경칼라 : #f5f5f5 */
/* input배경칼라 : #efefef */
/* isopen배경칼라 : #9f9f9f */


/* login */
#loginWrap{width:450px;margin:0 auto;text-align:center;}
#loginWrap > .title{font-family:'Nanum Gothic',sans-serif;font-weight:700;font-size:48px;margin-bottom:10px;}
#loginWrap > form > .inputId{width:100%;height:70px;padding-left:85px;box-sizing:border-box;border:1px solid #cccccc;font-size:15px;color:#333333; background:url(/admin/images/memberId.png) 30px center no-repeat #ffffff}
#loginWrap > form > .inputPw{width:100%;height:70px;padding-left:85px;margin-top:10px;box-sizing:border-box;border:1px solid #cccccc;font-size:15px;color:#333333;background:url(/admin/images/memberPw.png) 30px center no-repeat #ffffff}
#loginWrap > form > .btnSubmit{width:100%;height:70px;margin-top:10px;font-size:17px;color:#ffffff;background:#14bcc1;cursor:pointer}
#loginWrap > form > .btnSubmit:hover{background:#333333;}
#loginWrap > p{padding-top:15px;font-size:12px;color:#666666;}

/* left */
.leftWrap{position:fixed;left:0;top:0;z-index:1000;width:220px;height:100%;background:#1aabbb}
.leftWrap > .leftTop{height:60px;}
.leftWrap > .leftTop > img{padding:20px}
/*.leftWrap > .leftTop > .logo{}
.leftWrap > .leftTop > p{font-family:'NanumGothicB';font-size:12px;color:#14bcc1;line-height:16px;}
.leftWrap > .leftTop > p > span{padding-left:5px;color:#ffffff}

.leftWrap > .leftTop > .logout > span{font-family:'arial','Dotum','돋움','돋움체';font-size:11px;color:#ffffff;line-height:13px;cursor:pointer}
.leftWrap > .leftTop > .logout > span.left{padding:0 10px 0 17px;background:url(/admin/images/icoEdit.png) left center no-repeat}
.leftWrap > .leftTop > .logout > span.right{padding:0 0 0 15px;background:url(/admin/images/icoLogout.png) left center no-repeat}*/


.leftWrap > .leftMiddle{overflow:hidden;font-size:12px;color:#ffffff;background:#232323}
.leftWrap > .leftMiddle .line{padding:10px 0;margin:0 10px;text-align:center;border-bottom:1px solid #666666;}
.leftWrap > .leftMiddle dl{}
.leftWrap > .leftMiddle dl:first-child{}
.leftWrap > .leftMiddle dl > dt{height:38px;padding:0 20px 0 3px; background:url(/admin/images/menu_arrow.png) right 20px center no-repeat #232323;cursor:pointer}
.leftWrap > .leftMiddle dl > dt > span.img{display:inline-block;width:49px;height:38px;vertical-align:middle;background:url(/admin/images/menu_left.png) left 26px center no-repeat}
.leftWrap > .leftMiddle dl > dt > span.title{display:inline-block;vertical-align:middle;}
.leftWrap > .leftMiddle dl > dt:hover{color:#ffffff;background:#36b0c8;}
.leftWrap > .leftMiddle dl > dt.on{color:#ffffff;background:#36b0c8;}
.leftWrap > .leftMiddle dl > dt.hideColor{color:#14bcc1}
.leftWrap > .leftMiddle dl > dt.hideColor.on{color:#ffffff}
.leftWrap > .leftMiddle dl > dt.hideColor:hover{color:#ffffff;}
.leftWrap > .leftMiddle dl > dt.hideColor2{color:#c11414}
.leftWrap > .leftMiddle dl > dt.hideColor2.on{color:#ffffff}
.leftWrap > .leftMiddle dl > dt.hideColor2:hover{color:#ffffff;}
.leftWrap > .leftMiddle dl > dt.adminColor{color:#2cc114}
.leftWrap > .leftMiddle dl > dt.adminColor.on{color:#ffffff}
.leftWrap > .leftMiddle dl > dt.adminColor:hover{color:#ffffff}

.leftWrap > .leftMiddle dl > dd{padding:10px 0 10px 52px;font-size:12px;line-height:18px;background:url(/admin/images/menu_left.png) left 36px center no-repeat #131313;cursor:pointer}
.leftWrap > .leftMiddle dl > dd.depth2{padding-left:40px;}
.leftWrap > .leftMiddle dl > dd:hover{color:#ffffff;background:url(/admin/images/menu_left.png) left 36px center no-repeat #36b0c8;}
.leftWrap > .leftMiddle dl > dd.on{color:#ffffff;background:url(/admin/images/menu_left.png) left 36px center no-repeat #36b0c8;}
.leftWrap > .leftMiddle dl > dd.hideColor{color:#14bcc1;}
.leftWrap > .leftMiddle dl > dd.hideColor.on{color:#ffffff;}
.leftWrap > .leftMiddle dl > dd.hideColor:hover{color:#ffffff;}
.leftWrap > .leftMiddle dl > dd.hideColor2{color:#c11414;}
.leftWrap > .leftMiddle dl > dd.hideColor2.on{color:#ffffff;}
.leftWrap > .leftMiddle dl > dd.hideColor2:hover{color:#ffffff;}
.leftWrap > .leftMiddle dl > dd.adminColor{color:#2cc114;}
.leftWrap > .leftMiddle dl > dd.adminColor.on{color:#ffffff;}
.leftWrap > .leftMiddle dl > dd.adminColor:hover{color:#ffffff;}

.leftWrap > .leftBottom{text-align:center;background:#232323;}
.leftWrap > .leftBottom > p{margin:0 10px;border-top:1px solid #4e4e4e;font-family:'arial','Dotum','돋움','돋움체';font-size:9px;color:#999999;line-height:40px;}

/* nav */
.navWrap{position:fixed;left:0;top:0;z-index:900;width:100%;min-width:1200px;padding:0 40px 0 220px;box-sizing:border-box;border-bottom:1px solid #dedede;background:#ffffff}
.navWrap:after{display:block;content:"";clear:both}
.navWrap > ul{float:left;}
.navWrap > ul:after{display:block;content:"";clear:both}
.navWrap > ul > li{float:left;padding:20px 10px;border-left:1px solid #dedede;font-size:12px;line-height:20px;}
.navWrap > ul > li:first-child{border-left:none;}
.navWrap > ul > li > p{font-family:'Nanum Gothic',sans-serif;font-weight:700;color:#ff0000;font-size:12px;color:#14bcc1}
.navWrap > ul > li > span{display:block;overflow:hidden;width:20px;height:20px;box-sizing:border-box;text-indent:-999px;background:url(/admin/images/icoHome.png) center center no-repeat;}
.navWrap > ul > li > span > img{ vertical-align:middle}
.navWrap > .btnOption{float:right}
.navWrap > .btnOption > ul{padding-top:16px;}
.navWrap > .btnOption > ul:after{display:block;content:"";clear:both}
.navWrap > .btnOption > ul > li{float:left;padding-right:2px;}
.navWrap.leftZero{padding-left:0;min-width:inherit}
@media (max-width:1200px){
.navWrap{position:absolute}
}


/* right */
.rightWrap{position:relative;min-width:1200px;height:100%;padding-left:220px;padding-bottom:50px;box-sizing:border-box}
.rightWrap.leftZero{padding-left:0;min-width:inherit}

/* boardlist */
.rightWrap > .contentWrap{padding:61px 40px 0 40px}
.rightWrap > .contentWrap > .title{padding:15px 0;text-align:left}
.rightWrap > .contentWrap > .title > dl{}
.rightWrap > .contentWrap > .title > dl > dt{padding-left:15px;font-family:'Nanum Gothic',sans-serif;font-weight:700;font-size:20px;line-height:28px;background:url(/admin/images/titleBar.jpg) left center no-repeat}
.rightWrap > .contentWrap > .title > dl > dd{display:none;font-size:12px;line-height:17px;color:#999999;}
.rightWrap > .contentWrap > .title > dl > dd > span{padding:0 10px 0 10px;background:url(/admin/images/topArrow.png) left center no-repeat}
.rightWrap > .contentWrap > .title > dl > dd > span:first-child{background:none}


.rightWrap > .contentWrap > .boardListTable > .boardList{width:100%;border-right:1px solid #dedede;border-bottom:1px solid #dedede;border-left:1px solid #dedede;}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr{}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > th{height:35px;padding:5px 20px;border-top:1px solid #dedede;border-right:1px solid #dedede;font-family:'Nanum Gothic',sans-serif;font-weight:700;background:#ffffff}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > td{height:35px;padding:5px 20px;background:#ffffff;}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > td > img{ vertical-align:middle}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > td > a{color:#393939;vertical-align:middle}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > td > a:hover{color:#36b0c8;text-decoration:none}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > td > a > img{ vertical-align:middle}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > td > a > img.icoNew{padding-left:5px;vertical-align:middle;}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > td > a > img.icoPwd{padding-left:5px;}
.rightWrap > .contentWrap > .boardListTable > .boardList > tbody > tr > td > a > img.icoReply{padding:0 5px;}

.rightWrap > .contentWrap > .boardListTable > .boardList.depth2 > tbody > tr > td{background:#f6f6f6;}
.rightWrap > .contentWrap > .boardListTable > .boardList.depth3 > tbody > tr > td{background:#eeeeee;}
.rightWrap > .contentWrap > .boardListTable > .boardList.notOpen > tbody > tr > td{background:#9f9f9f;}
.rightWrap > .contentWrap > .boardListTable > .boardList.depth2 > tbody > tr > td > a > img.icoReply{padding:0 5px 0 20px;}
.rightWrap > .contentWrap > .boardListTable > .boardList.depth3 > tbody > tr > td > a > img.icoReply{padding:0 5px 0 40px;}

.rightWrap > .contentWrap > .boardListTable > .boardList.calendar > tbody > tr > td{height:100px;border:1px solid #dedede;vertical-align:top;background:#ffffff;}
.rightWrap > .contentWrap > .boardListTable > .boardList.calendar > tbody > tr > td > p.calendarDate{display:block;}
.rightWrap > .contentWrap > .boardListTable > .boardList.calendar > tbody > tr > td > a.calendarTitle{display:block;overflow:hidden;padding:0;line-height:1.6;white-space:nowrap;text-overflow:ellipsis;cursor:pointer;}
.rightWrap > .contentWrap > .boardListTable > .boardList.calendar > tbody > tr > td > a.calendarTitle:hover{text-decoration:underline}

.rightWrap > .contentWrap > .boardListTable > .boardList.noData > tbody > tr > td{text-align:center;}

/* boardRead */
.rightWrap > .contentWrap > .boardReadTable .boardRead{width:100%;}
.rightWrap > .contentWrap > .boardReadTable .boardRead.btNone{border-top:none}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > th{height:35px;padding:5px 10px;border-bottom:1px solid #dedede;border-right:1px solid #dedede;border-left:1px solid #dedede;font-family:'Nanum Gothic',sans-serif;font-weight:700;text-align:center;background:#ffffff}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td{height:35px;padding:5px 10px;border-bottom:1px solid #dedede;border-right:1px solid #dedede;background:#ffffff;}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .editor{overflow:hidden;padding:5px 0;font-family:'Nanum Gothic',sans-serif;font-size:15px;line-height:1.6}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .editor .editorImg{margin-bottom:5px;}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > a{color:#393939}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > a:hover{color:#393939}

.rightWrap > .contentWrap > .boardReadTable .boardRead:first-child > tbody > tr > th{border-top:1px solid #dedede;}
.rightWrap > .contentWrap > .boardReadTable .boardRead:first-child > tbody > tr > td{border-top:1px solid #dedede;}
.rightWrap > .contentWrap > .boardReadTable .boardRead:first-child > tbody > tr > td .adminWrite{float:right;padding-right:10px;vertical-align:middle}
.rightWrap > .contentWrap > .boardReadTable .boardRead:first-child > tbody > tr > td .adminWrite > img{vertical-align:middle}
.rightWrap > .contentWrap > .boardReadTable .boardRead.borderTop > tbody > tr > th{border-top:1px solid #dedede;}
.rightWrap > .contentWrap > .boardReadTable .boardRead.borderTop > tbody > tr > td{border-top:1px solid #dedede;}

.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subTable{width:100%}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subTable > tbody{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subTable > tbody > tr{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subTable > tbody > tr th{height:35px;padding:5px 10px;border:1px solid #dedede;font-family:'Nanum Gothic',sans-serif;font-weight:700;text-align:center}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subTable > tbody > tr td{height:35px;padding:5px 10px;border:1px solid #dedede;text-align:center}

.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subNonTable{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subNonTable > tbody{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subNonTable > tbody > tr{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subNonTable > tbody > tr th{height:35px;}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .subNonTable > tbody > tr td{height:35px;}

.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .relationArea{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .relationArea > div{display:inline-block;padding-top:5px;padding-right:20px;}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .relationArea > div > span{display:inline-block;vertical-align:middle}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .relationArea > div > .img{}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .relationArea > div > .text{padding:0 0 0 10px;}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .relationArea > div > .close{width:17px;height:19px;margin-right:15px;vertical-align:middle;background:url(/admin/images/fileDel.png) center center no-repeat;cursor:pointer}
.rightWrap > .contentWrap > .boardReadTable .boardRead > tbody > tr > td > .relationArea > div > .close:hover{background:url(/admin/images/fileDel_over.png) center center no-repeat;}




/* comment */
.rightWrap > .contentWrap > .boardReadTable .boardComment{width:100%;margin-bottom:10px;}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody{}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody > tr{}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody > tr > td{height:35px;padding:5px 20px;border:1px solid #dedede;background:#ffffff;}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody > tr > td > .commentTitle{padding:0 10px;}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody > tr > td > .commentTitle > span > img{vertical-align:middle}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody > tr > td > .commentTitle.reply{background:url(/admin/images/commentLine.png) left top no-repeat}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody > tr > td > .commentContent{padding:5px 10px;}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody > tr > td > a{color:#393939}
.rightWrap > .contentWrap > .boardReadTable .boardComment > tbody > tr > td > a:hover{color:#393939}

.gCommentBox{border:1px solid #dedede; background:#ffffff}
.gCommentBox > form > table{width:100%;}
.gCommentBox > form > table > tbody > tr > td.commentText{padding:10px 0 10px 10px}
.gCommentBox > form > table > tbody > tr > td.commentText > .commentTextarea{border:1px solid #dedede;}
.gCommentBox > form > table > tbody > tr > td.commentSubmit{width:120px;}

.rightWrap > .contentWrap > .boardReadTable > p.subTitle{padding:20px 0 10px 0;font-family:'Nanum Gothic',sans-serif;font-weight:700;font-size:15px;}

/* search */
.searchWrap{position:relative;padding:10px;margin-bottom:5px;border:1px solid #dedede;background:#ffffff;}
.searchWrap:after{display:block;content:"";clear:both}
.searchWrap p{position:absolute;left:10px;bottom:19px;color:#999999}
.searchWrap p > span{font-family:'Nanum Gothic',sans-serif;font-weight:700;color:#393939}
.searchWrap table{float:right}

/* global */
input{font-family:'Nanum Gothic',sans-serif;vertical-align:middle}
textarea{width:100%;padding:10px;font-family:'Nanum Gothic',sans-serif;font-size:12px;box-sizing:border-box; background:#eeeeee;}
label{padding:0 10px 0 5px;}

.gHide{display:none}

.gInput{height:30px;text-indent:10px;font-size:12px;line-height:30px;background:#eeeeee;}

.searchWrap .gSelect{height:35px;padding:6px 10px;border:1px solid #dedede;font-size:12px;line-height:18px;background:#ffffff;}
.searchWrap .gSelect > option{padding:0 10px;}

.boardRead .gSelect{height:30px;padding:6px 10px;border:none;font-size:12px;line-height:18px;background:#eeeeee;}
.boardRead .gSelect > option{padding:0 10px;}

.boardList .gSelect{height:30px;padding:6px 10px;border:1px solid #dedede;font-size:12px;line-height:18px;background:#ffffff;}
.boardList .gSelect > option{padding:0 10px;}

.gBoardBottom .gSelect{height:28px;padding:6px 10px;border:1px solid #dedede;font-size:12px;line-height:18px;background:#ffffff;}
.gBoardBottom .gSelect > option{padding:0 10px;}

.btnOption .gSelect{height:28px;padding:6px 10px;border:1px solid #dedede;font-size:12px;line-height:18px;background:#ffffff;}
.btnOption .gSelect > option{padding:0 10px;}

.gLabel{display:inline-block}
.gLabel > label{display:inline-block; vertical-align:middle;}

.gSearchText{height:33px;padding-left:10px;border:1px solid #dedede;line-height:33px;background:#ffffff;}
.gSearchSubmit{width:38px;height:35px;border-top:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede;text-indent:-999px;background:url(/admin/images/btnSearch.png) 12px 10px no-repeat #ffffff;cursor:pointer}
.gSearchSubmit:hover{background:url(/admin/images/btnSearch_over.png) 12px 10px no-repeat #36b0c8;}

.gSearchSelect{height:35px;padding:8px 10px;border:1px solid #dedede;line-height:19px;background:#ffffff;}


.gFileWrap{}
.gFileWrap > tbody{}
.gFileWrap > tbody > tr{}
.gFileWrap > tbody > tr > th{padding-right:10px;}
.gFileWrap > tbody > tr > td{}
.gFileWrap > tbody > tr > td > .fileText{display:inline-block;padding:2px 0 2px 0;}
.gFileWrap > tbody > tr > td > .fileText > a{}
.gFileWrap > tbody > tr > td > .fileText > a:hover{text-decoration:none}
.gFileWrap > tbody > tr > td > .fileText > .fileDel{display:inline-block;width:17px;height:19px;margin-right:15px;vertical-align:middle;background:url(/admin/images/fileDel.png) center center no-repeat;cursor:pointer}
.gFileWrap > tbody > tr > td > .fileText > .fileDel:hover{background:url(/admin/images/fileDel_over.png) center center no-repeat;}

.gBoardBottom{}
.gBoardBottom:after{display:block;content:"";clear:both}
.gBoardBottom > .left{float:left}
.gBoardBottom > .left:after{display:block;content:"";clear:both}
.gBoardBottom > .left > ul{}
.gBoardBottom > .left > ul:after{display:block;content:"";clear:both}
.gBoardBottom > .left > ul > li{float:left;padding-right:2px;}

.gBoardBottom > .right{float:right}
.gBoardBottom > .right > ul.pagenum{}
.gBoardBottom > .right > ul.pagenum:after{display:block;content:"";clear:both}
.gBoardBottom > .right > ul.pagenum > li{float:left;min-width:18px;height:28px;padding:0 5px;border-top:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede;font-family:'verdana';font-size:12px;line-height:28px;text-align:center;background:#ffffff;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gBoardBottom > .right > ul.pagenum > li:first-child{border-left:1px solid #dedede;}
.gBoardBottom > .right > ul.pagenum > li:hover{color:#ffffff;background:#000000;}
.gBoardBottom > .right > ul.pagenum > li.on{color:#ffffff;background:#000000;}
.gBoardBottom > .right > ul.pagenum > li.first{background:url(/admin/images/btnPrev1.png) center center no-repeat #ffffff;}
.gBoardBottom > .right > ul.pagenum > li.first:hover{background:url(/admin/images/btnPrev1_over.png) center center no-repeat #000000;}
.gBoardBottom > .right > ul.pagenum > li.prev{background:url(/admin/images/btnPrev2.png) center center no-repeat #ffffff;}
.gBoardBottom > .right > ul.pagenum > li.prev:hover{background:url(/admin/images/btnPrev2_over.png) center center no-repeat #000000;}
.gBoardBottom > .right > ul.pagenum > li.next{background:url(/admin/images/btnNext2.png) center center no-repeat #ffffff;}
.gBoardBottom > .right > ul.pagenum > li.next:hover{background:url(/admin/images/btnNext2_over.png) center center no-repeat #000000;}
.gBoardBottom > .right > ul.pagenum > li.last{background:url(/admin/images/btnNext1.png) center center no-repeat #ffffff;}
.gBoardBottom > .right > ul.pagenum > li.last:hover{background:url(/admin/images/btnNext1_over.png) center center no-repeat #000000;}

.gButton{min-width:83px;height:28px;padding:0 10px;border:1px solid #dedede;font-size:12px;background:#ffffff;cursor:pointer;}
.gButton:hover{color:#ffffff;background:#36b0c8;}
.gButton2{height:28px;padding:0 10px;margin-right:2px;border:1px solid #dedede;font-size:12px;background:#ffffff;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gButton2:hover{color:#ffffff;background:#36b0c8;}
.gButtonSubmit{width:100px;height:100px;margin:10px;border:1px solid #dedede;font-size:12px;background:#ffffff;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gButtonSubmit:hover{color:#ffffff;background:#36b0c8;}

.gArrowTop1{min-width:28px;height:28px;border:1px solid #dedede;background:url(/admin/images/btnTop1.png) center center no-repeat #ffffff;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gArrowTop1:hover{min-width:28px;height:28px;border:1px solid #dedede;background:url(/admin/images/btnTop1_over.png) center center no-repeat #36b0c8;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gArrowTop2{min-width:28px;height:28px;border:1px solid #dedede;background:url(/admin/images/btnTop2.png) center center no-repeat #ffffff;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gArrowTop2:hover{min-width:28px;height:28px;border:1px solid #dedede;background:url(/admin/images/btnTop2_over.png) center center no-repeat #36b0c8;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gArrowBottom2{min-width:28px;height:28px;border:1px solid #dedede;background:url(/admin/images/btnBottom2.png) center center no-repeat #ffffff;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gArrowBottom2:hover{min-width:28px;height:28px;border:1px solid #dedede;background:url(/admin/images/btnBottom2_over.png) center center no-repeat #36b0c8;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gArrowBottom1{min-width:28px;height:28px;border:1px solid #dedede;background:url(/admin/images/btnBottom1.png) center center no-repeat #ffffff;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}
.gArrowBottom1:hover{min-width:28px;height:28px;border:1px solid #dedede;background:url(/admin/images/btnBottom1_over.png) center center no-repeat #36b0c8;box-shadow:0px 1px 1px rgba(90,90,90,0.1);-webkit-box-shadow:0 1px 1px rgba(90,90,90,0.1);cursor:pointer;}

.f10{font-size:10px;}

.w50{width:50px}
.w70{width:70px}
.w250{width:250px}
.w300{width:300px}

.w50p{width:50%}
.w100p{width:100%}

.h35{height:35px;}
.h100{height:100px;}
.h200{height:200px;}

.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt30{padding-top:30px;}


.mr4{margin-right:4px;}
.mt10{margin-top:10px;}

.mt5{margin-top:5px;}

/*.gHideColor{color:#ff0000}*/
